<!DOCTYPE html>
<html>
    <head>
        <link href="https://fonts.googleapis.com/css?family=Roboto:300&display=swap" rel="stylesheet">
        <link rel='stylesheet' type='text/css' href='/assets/css/preloader.css'/>
        <link rel='stylesheet' type='text/css' href='/assets/css/main.css'/>
        <link rel='stylesheet' type='text/css' href='/assets/css/media/media_620.css'/>
        <meta charset='utf-8'>
        <meta name="description" content="{{meta.description}}">
        <meta name="keywords" content="{{meta.keywords}}">
        <meta name="viewport" content="width=device-width, initial-scale=1">
    </head>
    <body>
        <div class='app-wrapper'>
            <div class='left'>
                <div class='logo-wrapper'>
                    <img src='assets/img/pp.jpeg' atl='logo'/>
                    <div class='logo-title'>
                        <h2>{{words.first_name}} {{words.last_name}}</h2>
                        <p>{{words.web_developer}}</p>
                    </div>
                </div>
                <div class='sitebar-wrapper'>
                    <div class="sitebar-toggle_target">
                        <ul class='sitebar'>
                            <li><a href='/home'>{{words.about_me_link}}</a></li>
                            <li><a href='/my-works'>{{words.my_works_link}}</a></li>
                            <li><a href='/rewiews'>{{words.reviews_link}}</a></li>
                            <li><a href='/my-location'>{{words.where_i_am_link}}</a></li>
                        </ul>
                    </div>
                    <div class="sitebar-toggle_wrap">
                        <div class="sitebar-toggle_btn">
                            <span class="toggle-btn-lines toggle-btn-line_1"></span>
                            <span class="toggle-btn-lines toggle-btn-line_2"></span>
                            <span class="toggle-btn-lines toggle-btn-line_3"></span>
                        </div>
                    </div>
                </div>
                <div class='social-links'>
                    <ul>
                        {{#each links}}
                            <li>
                                <a href='{{this.link}}' target="_blank"><img src="{{this.icon}}" alt='{{this.description}}'/></a>
                            </li>
                        {{/each}}
                    </ul>
                </div>
            </div>
            <div class='right'>
                {{{body}}}
            </div>
        </div>
        <script type='text/javascript' src='/assets/js/jquery.min.js' ></script>
        <script type='text/javascript' src='/assets/js/main.js' ></script>
        <script type='text/javascript' src='/assets/js/gallery.js' ></script>
    </body>
</html>